.hide-text {
	text-indent: -10000px;
	color: transparent;
	text-transform: capitalize;
}

#franchise-locator {
	display: block;
	background: url('../images/franchise-finder-back.jpg') no-repeat;
	background-size:100%;
	-webkit-background-size:100%;
	width: 620px;
	height: 330px;
	position: relative;
}
@media only screen and (max-width: 640px) {
#franchise-locator { overflow:hidden;}
}
@media only screen and (max-width: 500px) {
#franchise-locator {width:100%;height:150px; overflow:hidden;}
}
#franchise-locator .locations {
	position: absolute;
	width: 325px;
	height: 166px;
	display: block;
	top: 78px;
	left: 25px;
}

#franchise-locator .locations a {
	background: none;
	display: block;
	position: absolute;
	border:0;
}

#franchise-locator .locations a:hover {
	background: url('../images/franchise-finder-locations.gif') no-repeat;	
	z-index: 1000;
}

#franchise-locator .locations a span.icon {
	display: block;
	position: absolute;
	width: 29px;
	height: 29px;
	background: url('../images/franchise-finder-points.png') no-repeat;		
}

#franchise-locator .locations a:hover span.icon  {
	background-position: -29px 0px;
}

#franchise-locator #whangarei {
	width: 153px;
	height: 24px;
	background-position: 0px -0px;
	left: 0px;
	top: 0px;
}

#franchise-locator #whangarei span.icon {
	top: -50px;
	left: 470px;
}

#franchise-locator #auckland {
    background-position: 0 -29px;
    height: 24px;
    left: 0;
    top: 28px;
    width: 157px;
}

#franchise-locator #auckland span.icon {
	top: -45px;
	left: 490px;
}

#franchise-locator #hamilton {
	width: 153px;
	height: 24px;
	background-position: 0px -56px;
	left: 0px;
	top: 56px;
}

#franchise-locator #hamilton span.icon {
	top: -47px;
	left: 495px;
}

#franchise-locator #tauranga {
    background-position: 0 -84px;
    height: 24px;
    left: 0;
    top: 84px;
    width: 157px;
}

#franchise-locator #tauranga span.icon {
	top: -85px;
	left: 510px;
}

#franchise-locator #rotorua {
	width: 153px;
	height: 24px;
	background-position: 0px -112px;
	left: 0px;
	top: 112px;
}

#franchise-locator #rotorua span.icon {
	top: -95px;
	left: 515px;
}

#franchise-locator #taranaki {
	width: 153px;
	height: 24px;
	background-position: 0px -141px;
	left: 0px;
	top: 141px;
}

#franchise-locator #taranaki span.icon {
	top: -99px;
	left: 465px;
}


#franchise-locator #manawatu {
	width: 164px;
	height: 25px;
	background-position: -161px 0px;
	left: 161px;
	top: 0px;	
}

#franchise-locator #manawatu span.icon {
	top: 60px;
	left: 340px;
}

#franchise-locator #wairarapa {
	width: 164px;
	height: 25px;
	background-position: -162px -28px;
	left: 161px;
	top: 28px;	
}

#franchise-locator #wairarapa span.icon {
	top: 50px;
	left: 345px;
}


#franchise-locator #wellington {
	width: 156px;
	height: 25px;
	background-position: -161px -55px;
	left: 160px;
	top: 55px;	
}

#franchise-locator #wellington span.icon {
	top: 31px;
	left: 325px;
}

#franchise-locator #christchurch {
	background-position: -161px -83px;
    height: 25px;
    left: 160px;
    top: 83px;
    width: 161px;	
}

#franchise-locator #christchurch span.icon {
	top: 55px;
	left: 275px;
}

#franchise-locator #queenstown {
    background-position: -164px -112px;
    height: 25px;
    left: 163px;
    top: 112px;
    width: 155px;	
}

#franchise-locator #queenstown span.icon {
	top: 70px;
	left: 200px;
}